.celNav1 {

width:153px;
height:35px;
background-color : #eeeeee;
background-image:url(deco/fcellules-menu-haut.gif);
text-align:center;

border-top : 1px #FFFFFF solid ;
border-bottom : 1px #FFFFFF solid ;
border-left : 1px #BDBEBD solid ;
border-right : 1px #FFFFFF solid ;

padding-top:5px;
padding-bottom:5px;

}


.celNav1Selected {

width:153px;
height:35px;
background-color : #FFA457;
background-image:url(deco/fcellules-menu-haut-over.gif);
text-align:center;

border-top : 1px #FFFFFF solid ;
border-bottom : 1px #FFFFFF solid ;
border-left : 1px #BDBEBD solid ;
border-right : 1px #FFFFFF solid ;

padding-top:5px;
padding-bottom:5px;


}


A.nav1 {
font-family: tahoma;
font-weight:bold;
font-size:10px;
color:#FF6100;
width:151px;
text-decoration:none;
display : block;
}
A.nav1:hover {
font-family: tahoma;
font-weight:bold;
font-size:10px;
color:#FF6100;
width:151px;
text-decoration:underline;
display : block;
}





#dropmenudiv{

position:absolute;
z-index:100;

background-color : #FFF5D9;
color: #000000;
font-family: arial;
font-size:9px;
font-weight:bold;
text-decoration : none;

text-align:center;
vertical-align:middle;

display : block;

}

#dropmenudiv a{


background-color : #FFF5D9;
color: #000000;
font-family: arial;
font-size:9px;
font-weight:bold;
text-decoration : none;

border-bottom : 1px #FFCF31 solid ;
border-top : 1px #FFFFFF solid ;
border-left : 1px #aaaaaa solid ;
border-right : 1px #aaaaaa solid ;

padding-left : 10px;
padding-right : 10px;
padding-top : 7px;
padding-bottom : 7px;
text-align:center;
vertical-align:middle;
display : block;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color : #1461A8;
color:#FFFFFF;
}


